Bug 1871080 - openshift/openshift-apiserver: cluster-wide blocked registries settings ignored by image streams.
Summary: openshift/openshift-apiserver: cluster-wide blocked registries settings ignor...
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Image
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.6.0
Assignee: Ricardo Maraschini
QA Contact: XiuJuan Wang
URL:
Whiteboard: no-qe
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-21 09:45 UTC by Oleg Bulatov
Modified: 2020-09-16 22:27 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: No Doc Update
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift origin pull 25058 None closed Bug 1871080: IR-21: Adding tests for image stream imports on blocked/insecure registries 2020-09-15 02:36:12 UTC

Description Oleg Bulatov 2020-08-21 09:45:05 UTC
Support of blocked/insecure registries by image stream imports are merged without tests.

This BZ is to track that e2e tests are merged too.


Note You need to log in before you can comment on or make changes to this bug.